Bug 1372367 - Add ixpdimm_sw to comps file for release
Summary: Add ixpdimm_sw to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Blazek
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1270993
TreeView+ depends on / blocked
 
Reported: 2016-09-01 14:04 UTC by Eng Ops Maitai User
Modified: 2017-07-31 18:43 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 22:13:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2143 normal SHIPPED_LIVE redhat-release update 2016-11-03 13:11:14 UTC

Comment 3 John Francini 2016-09-06 16:00:16 UTC
This translates as 

Arch: x86_64

Variants: Server, Client, Workstation, ComputeNode

Comment 4 Tom Coughlan 2016-09-14 12:45:14 UTC
Is this now resolved?  can be closed?

Comment 5 Jan Blazek 2016-09-15 08:58:16 UTC
Thank you, John. I'll move this bug to MODIFIED and add it to the redhat-release advisory.

Comment 8 Martin Banas 2016-09-26 07:47:54 UTC
Jonathan,
you did the x86_64 -> aarch64 sync. Could you please clarify whether also ixpdimm_sw should be on aarch64?

Thanks,
M.

Comment 9 Jeff Moyer 2016-09-26 14:10:46 UTC
There's no need to support this for aarch64 at this time.

Comment 10 Jakub Vavra 2016-09-27 05:41:04 UTC
As the issue with aarch64 presence is resolved, marking as VERIFIED.

Comment 12 errata-xmlrpc 2016-11-03 22:13:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2143.html


Note You need to log in before you can comment on or make changes to this bug.